function setItem(key, value)
{
    window.sessionStorage.setItem(key, value);
}
function getItem(key)
{
    return window.sessionStorage.getItem(key);
}

var nowDate = new Date();
var cloneNowDate = new Date();
var endOfMonth = new Date(fullYear, month, 0).getDate();
var fullYear = nowDate.getFullYear();
var month = nowDate.getMonth() + 1; // getMonth 方法返回 0-11，代表1-12月
var date = nowDate.getDate();
function getFullDate(targetDate) {
    var D, y, m, d;
    if (targetDate) {
        D = new Date(targetDate);
        y = D.getFullYear();
        m = D.getMonth() + 1;
        d = D.getDate();
    } else {
        y = fullYear;
        m = month;
        d = date+1;
    }
    m = m > 9 ? m : '0' + m;
    d = d > 9 ? d : '0' + d;

    return y + '-' + m + '-' + d;
}
